<Rectangles>
	<Rect Name="StoreRobots_Wnd" X=" 194" Y=" 185" W=" 512" H=" 256"/>
	<Rect Name="StoreRobots_Model" X=" 208" Y=" 197" W=" 162" H=" 148"/>
	<Rect Name="StoreRobots_Change" X=" 344" Y=" 342" W=" 22" H=" 18"/>
	<Rect Name="StoreRobots_Name" X=" 394" Y=" 202" W=" 190" H=" 18"/>
	<Rect Name="StoreRobots_Amount" X=" 298" Y=" 378" W=" 31" H=" 10"/>
	<Rect Name="StoreRobots_Text_Amount" X=" 225" Y=" 378" W=" 65" H=" 10"/>
	<Rect Name="StoreRobots_Sell" X=" 344" Y=" 374" W=" 22" H=" 18"/>
	<Rect Name="StoreRobots_Current" X=" 226" Y=" 202" W=" 127" H=" 18"/>
	<Rect Name="StoreRobots_Text_EnergyParams" X=" 394" Y=" 296" W=" 190" H=" 9"/>
	<Rect Name="StoreRobots_Text_Defence" X=" 394" Y=" 354" W=" 190" H=" 9"/>
	<Rect Name="StoreRobots_Type" X=" 394" Y=" 222" W=" 190" H=" 9"/>
	<Rect Name="StoreRobots_Text_Power" X=" 394" Y=" 310" W=" 116" H=" 9"/>
	<Rect Name="StoreRobots_Text_Energy" X=" 394" Y=" 320" W=" 116" H=" 9"/>
	<Rect Name="StoreRobots_Text_Armour" X=" 394" Y=" 368" W=" 116" H=" 9"/>
	<Rect Name="StoreRobots_Text_Shield" X=" 394" Y=" 378" W=" 116" H=" 9"/>
	<Rect Name="StoreRobots_Text_Health" X=" 394" Y=" 244" W=" 116" H=" 9"/>
	<Rect Name="StoreRobots_Text_Capacity" X=" 394" Y=" 254" W=" 116" H=" 9"/>
	<Rect Name="StoreRobots_Text_Speed" X=" 394" Y=" 264" W=" 116" H=" 9"/>
	<Rect Name="StoreRobots_Health" X=" 516" Y=" 244" W=" 68" H=" 9"/>
	<Rect Name="StoreRobots_Capacity" X=" 516" Y=" 254" W=" 68" H=" 9"/>
	<Rect Name="StoreRobots_Speed" X=" 516" Y=" 265" W=" 68" H=" 9"/>
	<Rect Name="StoreRobots_Num_Power" X=" 516" Y=" 310" W=" 68" H=" 9"/>
	<Rect Name="StoreRobots_Num_Energy" X=" 516" Y=" 320" W=" 68" H=" 9"/>
	<Rect Name="StoreRobots_Num_Armour" X=" 516" Y=" 368" W=" 68" H=" 9"/>
	<Rect Name="StoreRobots_Num_Shield" X=" 516" Y=" 378" W=" 68" H=" 9"/>
	<Rect Name=" " X=" 516" Y=" 247" W=" 67" H=" 132"/>
</Rectangles>
